[
  {
    "language": "ZH_CN",
    "nogui": false,
    "VirtualAddress": "2486:1:0:0:0:0:0:8889",
    "VirtualASN": 2142606939373348329,
    "DNS": [
      "2486:1:0:0:0:0:0:8888"
    ],
    "TCPListen": "tcp://0.0.0.0:4565",
    "UDPListen": "udp://0.0.0.0:4572",
    "VirtualSocketName": "kltp",
    "externalEndpoints": [
      "tcp://kne03.yoyo250.fun:4565",
      "tcp://kne04.yoyo250.fun:4565",
      "tcp://07f4acdef99b.ofalias.net:4565",
      "tcp://kne01.yoyo250.fun:4565",
      "tcp://kne02.yoyo250.fun:4565"
    ],
    "autoConnections": [
      "tcp://07f4acdef99b.ofalias.net:4565",
      "tcp://kne01.yoyo250.fun:4565",
      "tcp://kne02.yoyo250.fun:4565"
    ],
    "ntpServers": [
      "ntp://ntp1.aliyun.com",
      "ntp://ntp2.aliyun.com",
      "ntp://ntp3.aliyun.com",
      "ntp://ntp4.aliyun.com",
      "ntp://ntp5.aliyun.com",
      "ntp://ntp6.aliyun.com",
      "ntp://ntp7.aliyun.com",
      "ntp://ntp1.tencent.com",
      "ntp://ntp2.tencent.com",
      "ntp://ntp4.tencent.com",
      "ntp://ntp5.tencent.com",
      "ntp://time.google.com",
      "ntp://time.apple.com",
      "ntp://pool.ntp.org",
      "ntp://ntp.ntsc.ac.cn",
      "ntp://us.ntp.org.cn"
    ],
    "ExtraRoutes": [],
    "denyExternalEndpointQuery": false,
    "denyExternalEndpointBroadcast": false,
    "congestionAlgorithm": "BBR",
    "burstLimit": 2.0,
    "delayUpperBound": 1.2,
    "delayLowerBound": 1.1,
    "nagleDelayTime": 1000000,
    "linkNagleDelayTime": 0,
    "linkConnectionsCount": 1,
    "enableTUN": false,
    "TUNName": "KLALB_SRv6",
    "performanceStrategy": "multiscatter",
    "DeviceName": "Device Name",
    "DeviceDescription": "The Description of Device",
    "webUI": true,
    "webPort": 4665,
    "NetworkInterfaceExcepts": [],
    "Type": "KLALBController"
  },
  {
    "Listen": "kltp://[::0]:5201",
    "Bridge": {
      "DEFAULT": "SocketBridge"
    },
    "Connect": {
      "DEFAULT": "tcp://127.0.0.1:5201"
    },
    "Type": "SocketBridge"
  },
  {
    "Listen": "tcp://[::1]:5202",
    "Bridge": {
      "DEFAULT": "SocketBridge"
    },
    "Connect": {
      "DEFAULT": "kltp://[2486:5acd:e339:4837:a6d9:3aed:4de2:30fd]:5201"
    },
    "Type": "SocketBridge"
  },
  {
    "Listen": "tcp://127.0.0.1:35000",
    "Bridge": {
      "DEFAULT": "SocketBridge"
    },
    "Connect": {
      "DEFAULT": "kltp://[2486:1::8888]:23333"
    },
    "Type": "SocketBridge"
  },
  {
    "Listen": "kltp://[::0]:25565",
    "Bridge": {
      "DEFAULT": "SocketBridge"
    },
    "Connect": {
      "DEFAULT": "tcp://127.0.0.1:25566"
    },
    "Type": "SocketBridge"
  },
  {
    "Listen": "tcp://127.0.0.1:35565",
    "Bridge": {
      "DEFAULT": "SocketBridge"
    },
    "Connect": {
      "DEFAULT": "kltp://[2486:1::8888]:25565"
    },
    "Type": "SocketBridge"
  }
]